{
    "path": "$OET_PATH/testcases/function_test/pkg_test/alsa-lib/alsa-lib",
    "machine num": 1,
    "cases": [
        {
            "name": "test_alsa-lib_install",
            "desc": "测试 alsa-lib 软件包的安装功能，验证是否能够正确安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_alsa-lib_function_install",
            "desc": "测试 alsa-lib 软件包的安装功能，验证是否能够正确安装到系统中。"
        },
        {
            "name": "test_alsa-lib_function_uninstall",
            "desc": "测试 alsa-lib 软件包的卸载功能，验证是否能从系统中完全移除。"
        },
        {
            "name": "test_alsa-lib_function_version",
            "desc": "测试 alsa-lib 软件包的版本查询功能，验证能正确显示已安装的版本信息。"
        },
        {
            "name": "test_alsa-lib_function_install_check",
            "desc": "检查 alsa-lib 基础依赖库是否已正确安装在系统中。"
        },
        {
            "name": "test_alsa-lib_aserver_help",
            "desc": "测试aserver命令的--help参数，查看帮助信息"
        },
        {
            "name": "test_alsa-lib_function_aplay",
            "desc": "测试 alsa-lib 提供的 aplay 命令，验证其能成功列出音频设备。"
        },
        {
            "name": "test_alsa-lib_function_arecord",
            "desc": "测试 alsa-lib 提供的 arecord 命令，验证其能成功列出音频设备。"
        }
    ]
}